.sppb-text-center {
    padding-top: 0px !important;
}
.sppb-row-container{margin-right:auto;margin-left:auto;padding: 25px 15px 0px 15px;}
@media (min-width:768px){.sppb-row-container{width:750px}}@media (min-width:992px)
{.sppb-row-container{width:970px}}@media (min-width:1200px){.sppb-row-container{width:1170px}}

